footer.bordure {
    background: var(--b-color);
    width: calc(100% - 40px);
    padding: 35px 20px 50px;
    color: white;
    margin-bottom: 41px;
    position: relative;
}

footer.bordure a {
    color: white;
    text-decoration-style: dashed;
}

footer.bordure a:hover {
    color: white;
}